]> sipb.mit.edu Git - ikiwiki.git/blobdiff - debian/changelog
use right name for search plugin
[ikiwiki.git] / debian / changelog
index b3d70190caf8b647e71a31c078636022cbe0fc33..1ab9edf9439b0ad301713c6eaaa258b54fd8ef85 100644 (file)
@@ -1,4 +1,18 @@
-ikiwiki (1.1) UNRELEASED; urgency=low
+ikiwiki (1.3) unstable; urgency=low
+
+  * Fix the preinst introduced in the last version. Closes: #367458
+
+ -- Joey Hess <joeyh@debian.org>  Tue, 16 May 2006 02:43:02 -0500
+
+ikiwiki (1.2) unstable; urgency=low
+
+  * Remove dups from the brokenlinks list.
+  * Add libc6-dev to dependencies, needed to build wrappers.
+  * Install wikilist in correct location. Closes: #367371
+
+ -- Joey Hess <joeyh@debian.org>  Mon, 15 May 2006 10:53:49 -0500
+
+ikiwiki (1.1) unstable; urgency=low
 
   * Rename inlinepage to depends, so that it can be used to refer to more
     dependency relationships than just inlining. This will require a rebuild
 
   * Rename inlinepage to depends, so that it can be used to refer to more
     dependency relationships than just inlining. This will require a rebuild
@@ -50,7 +64,7 @@ ikiwiki (1.1) UNRELEASED; urgency=low
   * Add some new config items to the estseek.conf template, which are needed
     by hyperestraier 1.2.3.
 
   * Add some new config items to the estseek.conf template, which are needed
     by hyperestraier 1.2.3.
 
- -- Joey Hess <joeyh@debian.org>  Fri,  5 May 2006 16:23:03 -0400
+ -- Joey Hess <joeyh@debian.org>  Fri,  5 May 2006 17:00:41 -0400
 
 ikiwiki (1.0) unstable; urgency=low
 
 
 ikiwiki (1.0) unstable; urgency=low